@charset "UTF-8";

body {
  color: #777;
  font-family: "Arial";
  font-size: 13px;
  line-height: 1.61em;
  margin: 10px 0 0 0;
  background: url("../images/bg-edm-01.png") no-repeat scroll right bottom;
}

a {
  color: #929863;
}

a:hover,
a:focus {
  color: #575330;
  text-decoration: none;
}

h1, h3, .h1 {
  font-weight: 500;
  color: #575330;
  border-bottom: 1px solid #CDD1D0;
}

h5 {
  font-size: 16px;
}

h4 > a {
  color: #292929;
  text-decoration: none;
  transition: color 300ms ease-in-out 0s;
}

h4 a:hover {
  color: #571C34;
  text-decoration: none;
}

.row.language {
  text-align: right;
}

.row.language .switcher {
  display: none;
  width: 160px;
  margin-left: auto;
  margin-right: 30px;
}

.languageLayer {
  display: none;
  position: absolute;
  width: 150px;
  background: #4499D9;
  border: 0.5px solid #fff;
  height: 150px;
  z-index: 9999;
  padding: 10px 20px 20px;
}

.languageLayer a {
  color: #fff;
}

.languageLayer img {
  padding-left: 10px;
}

.line {
  border-bottom: 1px solid #CDD1D0;
  display: block;
  margin: 0 0 25px;
}

.line .sub-line {
  display: block;
  margin-bottom: -1px;
  width: 51px;
  border: 2px solid #428BCA;
}

footer {
  padding: 30px 0;
}

.logo {
  background: url(../images/logo-small-04.png) no-repeat;
  width: 200px;
  height: 229px;
  position: relative;
  z-index: 5;
}

.col-lg-9 p {
  font-size: 15px;
}

.nav-pills a {
  font-size: 14px;
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .logo {
    background-image: url(../images/logo-small-04.png);
    background-size: 200px 229px;
  }
}


header {
  border-bottom: 1px solid #4C4F55;
  background: #fff;
}

form p {
  margin: 10px 0 0 0;
}

.navbar-brand {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0;
}

.navbar-default {
  background: none !important;
  border: none !important;
}

.navbar {
  margin: 0;
  min-height: 75px;
}

.navbar-inverse {
  background-color: #fff;
  border-color: #615D3C;
}

.navbar-nav > li > a {
  padding-bottom: 15px;
  padding-top: 15px;
  padding-left: 10px;
  padding-right: 10px;
  /*font-size: 110%;*/
  font-size: 100%;
  text-transform: uppercase;
  color: #615D3C !important;
  background: #FFFFFF;
  transition: color 300ms ease-in-out 0s;
  height: 75px;
  line-height: 46px;
  border-radius: 10px;
  max-width: 200px;
}

.navbar-nav > li > a:hover {
  color: #fff !important;
  background: #7A8154 !important;
}

.nav-pills > li > a {
  color: #615D3C !important;
  transition: color 300ms ease-in-out 0s;
}

.nav-pills> li > a:hover {
  color: #fff !important;
  background: #7A8154 !important;
}

.teasertext1, .teasertext2, .teasertext3 {
  display: none;
  background: #929862;
  border: 0.5px solid #fff;
  width: 300px;
  font-size: 0.8em;
  color: #fff;
  margin: 135px 0 0 50px;
  padding: 5px 10px 5px 10px;
}

.container-full {
  font-size: 14px;
  line-height: 17px;
}

.col-lg-3 {
  /*margin: 50px 0 0 0;*/
  margin: 0;
}

.col-lg-9 {
  /*margin: 10px 0 0 0;*/
  margin: 0;
}


footer {
  background: #7A8154;
  border-top: 7px solid #B8C08E;
  margin: 50px 0 0 0;
  height: 100px;
  color: #777;
  font-size: 0,9em;
}

footer a {
  transition: color 300ms ease-in-out 0s;
  color: #C0C0C0;
}

footer a:hover {
  color: #361238;
  text-decoration: none;
}

footer ul.social-icons-mono {
  height: 24px;
}

footer ul.social-icons-mono li {
  float: left;
  height: 24px;
  list-style: none outside none;
  margin: 0;
  width: 24px;
  margin: 0 0 0 10px;
}

footer ul.social-icons-mono li a {
  display: block;
  opacity: 0.31;
  transition: opacity 200ms ease-in-out 0s;
}

footer ul.social-icons-mono li a:hover {
  display: block;
  opacity: 0.70;
}

.nav-stacked {
  margin: 0 0 25px 0;
}

.nav-pills > li {
  background: transparent;
  border-top: 1px dashed #E9E9E9;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background: transparent;
  color: #615D3C;
}

.nav-pills > li a {
  color: #615D3C;
  font-weight: normal;
  max-width: 200px;
}

.nav-pills > li a:hover {
  color: #7A8154;
}

#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  overflow: hidden;
  width: 51px;
  height: 51px;
  border: none;
  text-indent: 100%;
  background: url("../images/back-top-btn.png") no-repeat;
}

#toTopHover {
  background: url("../images/back-top-btn.png") no-repeat;
  width: 51px;
  height: 51px;
  display: block;
  overflow: hidden;
  float: left;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
}

#toTop:active, #toTop:focus {
  outline: none;
}

input[type=submit] {
  margin: 7px 5px 1px 1px;
  padding: 6px 22px;
  font-weight: bold;
  color: #FFF;
  font-size: 9pt;
  letter-spacing: 0.1em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0px 0px 6px #FFF;
  background: #929862;
}

input[type=submit] {
  padding: 4px 12px;
}

input[type=submit]:hover {
  background: #7A8154;
}

.user_form form input[type=text], #context form input[type=password] {
  width: 270px;
}

.user_form form input[disabled] {
  background: #DDD;
  border-color: #ccc;
}

.user_form form input[type=submit] {
  border: none;
  margin: 10px 0;
  display: block;
}

.user_form form .form_row {
  display: block;
  clear: left;
  margin: 15px 0;
}

.user_form form label {viel Spaß :-)
  width: 160px;
  display: block;
  float: left;
  color: #757575;
  font-size: 9pt;
  overflow: hidden;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
  padding: 3px 20px 0 0;
  margin: 0;
  letter-spacing: 0;
}

.user_form form .smallhinttxt {
  display: block;
  padding: 3px 0 0 185px;
  font-size: 0.9em;
}

.user_form form label.error {
  color: #e00000;
  display: block;
  width: 100%;
  font-weight: bold;
  margin: 0 0 9px 180px;
  font-size: 0.9em;
}

v
.user_form form input.error, #context form textarea.error {
  color: #e00000;
  border: 1px solid #e00000;
  background: #fff1f3;
}

.user_form form label.small {
  width: 130px;
}

#flash_notice, .flash_notice {
  background: none repeat scroll 0 0 #7A8154;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.3em;
  margin: 0 0 11px;
  padding: 4px 9px;
}

input[type="radio"], input[type="checkbox"] {
  margin-right: 5px;
}

form .form_row {
  clear: left;
  display: block;
  margin: 15px 0;
  overflow: hidden;
}

form label {
  width: 160px;
  float: left;
  color: #757575;
  font-size: 9pt;
  overflow: hidden;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
  padding: 3px 20px 0 0;
  margin: 0;
  letter-spacing: 0;
}

form .smallhinttxt {
  display: block;
  padding: 3px 0 0 185px;
  font-size: 0.9em;
}

form label.error {
  color: #e00000;
  display: block;
  width: 100%;
  font-weight: bold;
  margin: 0 0 9px 180px;
  font-size: 0.9em;
}

form input.error, form textarea.error {
  color: #e00000;
  border: 1px solid #e00000;
  background: #fff1f3;
}

form label.small {
  width: 130px;
}

form input[type=text], form input[type=password], form textarea {
  width: 255px;
}

form input[disabled] {
  background: #DDD;
  border-color: #ccc;
}

.pagination {
  width: 100%;
  padding: 25px 4px;
  margin: 0 0 8px 0;
  text-align: left;
  font-weight: bold;
  color: #AAA;
  font-size: 1em;
  height: 1.3em;
}

.pagination ul {
  list-style-position: inside;
  list-style-image: none;
  list-style-type: none;
}

.pagination ul li {
  display: block;
  float: left;
}

.pagination a {
  padding: 0 12px 0 0;
  line-height: 1em;
  background: none;
}

#context .pagination a, #context .pagination a:link, #context .pagination a:visited {
  color: #555;
}

#context.pagination a:hover, #context .pagination a:active, #context .pagination .active {
  color: #10677e;
}

.partner {
  width: 100%;
  border: 0;
}

.partner tr {
  text-align: center;
}

.partner p {
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
  padding: 7px;
  margin: 7px;
  text-align: center;
}

.priceSup {
  font-size: 0.8em;
  line-height: 1;
  padding-right: 3px;
  top: 0.275em;
  vertical-align: text-top;
}

.product_listing td {
  text-align: left;
  vertical-align: top;
  padding: 15px 0 10px 20px;
}

.product_listing td.text {
  padding: 15px 0 10px 15px;
}

.product_listing td.price {
  width: 75px;
  text-align: right;jo, 102 Tore geballert
}

.product_listing td.price h3, .product_listing td.text h3 {
  font-size: 17px;
}

.product_listing td.price h3, .product_listing td.text h3 {
  font-size: 16px;
}

.product_listing td.text h4 {
  font-size: 16px;
}

.product_listing tr {
  border-bottom: 1px solid #D7D7D7;
}

#searchbar {
  padding: 40px 0 0;
}

.book_price_detail {
  font-size: 23px !important;
}



/* Slider etc. */


/*
#login-left {
	margin: 50px 0 0 0;
}
*/

.content {
	#background: url("../images/bg-edm-01.png") no-repeat scroll right bottom;
	padding-bottom: 60px;
}

#content-column {
	padding-bottom: 40px;
	border: 1px solid #B8C08E;
	border-radius: 3em 3em;
	-moz-border-radius: 3em 3em;
	-webkit-border-radius: 3em 3em;
}


#naviundslider {
	padding-left: 0;
	padding-right: 0;
}

.edmlogo {
	margin: 0 !important;

}

/* Karussell */
#myCarousel {
	margin-top: 38px;
}

.item {
  background: #361238;
  text-align: center;
  height: 116px !important;
}

.carousel-inner h2 {
  margin: 0;
  padding: 0;
  color: #FFF;
}

.carousel-inner h3 {
  margin: 0;
  padding: 0;
  color: #FFF;
}

.carousel-caption {
	bottom: 30px;
	right: 15%;
	left: 45%;
	padding-bottom: 0;
}

.carousel-caption p {
	margin-bottom: 0 !important;
}

#slide-01 {
  background: url(../images/slide-01.jpg) no-repeat 230px 0px #361238;
}

#slide-02 {
  background: url(../images/slide-02.jpg) no-repeat 230px 0px #361238;
}

#slide-03 {
  background: url(../images/slide-03.jpg) no-repeat 230px 0px #361238;
}

#slide-03 .carousel-caption {
	bottom: 3px;
}

#login-left {
	margin-bottom: 20px;
}


@media (min-width: 1200px) {
    .content {
      margin-top: 30px;
    }
}

@media (max-width: 1199px) {

    .content {
      margin-top: 30px;
    }
}

/* Mailchimp */

#mc_embed_signup .mc-field-group input {
    width: 220px !important;
}

/* Catalog styles */
.product-details .product-text h3 {
  font-size: 16px;
}

.product-details .product-text a {
  font-size: inherit !important;
}

.product-details .product-text h4 {
  font-size: 14px;
}

.product-details .product-price h3 {
  font-size: 18px;
  font-weight: 600;
}

#product-details-page .product-details h3 {
  font-size: 18px;
}

#product-details-page .product-details h4 {
  font-size: 16px;
  font-weight: 400;
}

/* Bijay's styles */
.site-wrapper {
  overflow: hidden;
  min-width: 320px;
}

.site-sidebar input[type="text"],
.site-sidebar input[type="email"],
.site-sidebar input[type="password"],
#mc_embed_signup .mc-field-group input{
  width: 100% !important;
}

.navbar-header {
  background-color: #7A8154;
}

.btn-primary {
  color: #ffffff;
  background-color: #929862;
  border-color: #7A8154;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #7A8154;
  border-color: #7A8154;
}

@media (max-width: 767px){
  .navbar-collapse  {
    color: #FFF;
    border-color: #B8C08E !important;
    background-color: #575330;
  }

  .navbar-default .navbar-toggle {
    border-color: #B8C08E;
    background-color: #B8C08E;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #575330;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #575330;
  }

  .navbar-default .navbar-toggle:hover .icon-bar,
  .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #B8C08E;
  }

  .navbar-nav > li > a {
    max-width: 100%;
    height: auto;
    color: #FFF !important;
    line-height: normal;
    background: none;
    display: block;
    border-radius: 0;
	}
	.logo {
		background-image: url(../images/logo-767.png);
		width: 120px;
    height: 137px;
    background-size: 100%;
  }

  .content {
    margin-top: 0;
  }

  .product-listing .product {
    width: 100%;
  }

  #product-details-page .product-wrapper .img-wrapper,
  #product-details-page .product-wrapper .product-details {
    display: block;
  }

  #product-details-page .img-wrapper img {
    width: 100%;
    height: auto;
  }

  #product-details-page .img-wrapper {
    text-align: center;
    margin-bottom: 20px;
  }

  #product-details-page .product-details {
    padding-left: 0;
  }

  .product-wrapper .book_thumb {
    width: 100px;
  }
}

@media (min-width: 768px){
  .product-wrapper .book_thumb {
    width: 150px !important;
  }
}

@media (min-width: 992px){
  .product-wrapper .img-wrapper .book_thumb {
    width: 180px !important;
  }
}

@media(min-width: 1200px){
  .product-wrapper .img-wrapper .book_thumb {
    width: 200px !important;
  }
}

@media(min-width: 768px) and (max-width: 991px){
  .product-wrapper .img-wrapper,
  .product-wrapper .product-details {
    display: block;
  }

  .product-wrapper .img-wrapper {
    text-align: center;
    margin-bottom: 20px;
  }
}

.e-brochure {
  margin: 20px 0;
  padding: 10px 0;
  border-top: 1px solid #10677e;
  border-bottom: 1px solid #10677e;
}
